<?xml version="1.0" encoding="utf-8"?>
<Game id="6952" name="实力野球" version="20140221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="mamepgui.exe" StarEndPath="" AppProgramArg="jitsupro" RunManner="1">
</Game>
